using FluentValidation;
using Indotalent.Shared.Consts;

namespace Indotalent.Features.Utilities.BookingGroup.Cqrs;

public class CreateBookingGroupValidator : AbstractValidator<CreateBookingGroupRequest>
{
    public CreateBookingGroupValidator()
    {
        RuleFor(x => x.Name)
            .NotEmpty().WithMessage("Name is required")
            .MaximumLength(GlobalConsts.StringLengthShort);
    }
}